Cisco WS-X6148-FE-SFP. Netwerkstandaard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE.... Vezel-optische connector: LC, Fiber type: Multimode, Transmissie afstand (max): 10 km. Overdrachtssnelheid: 0,1 Gbit/s. Beheerplatform: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,..., Buffer-grootte per poort: 5,4 MB, Compatibiliteit: Cisco Catalyst 6500. Stroomverbruik (typisch): 96,6 W
Netwerk
Netwerkstandaard
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3z
Jumbo Frames ondersteuning
Ja
Optische vezel
Vezel-optische connector
LC
Transmissie afstand (max)
10 km
Data-uitwisseling
Overdrachtssnelheid
0,1 Gbit/s
Poorten & interfaces
Aantal moduleslots SPF
48
Prestatie
Quality of Service (QoS)
Ja
Beheerplatform
EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Buffer-grootte per poort
5,4 MB
Compatibiliteit
Cisco Catalyst 6500
Energie
Stroomverbruik (typisch)
96,6 W
Power over Ethernet (PoE)
Nee
Eisen aan de omgeving
Bedrijfstemperatuur (T-T)
0 - 40 °C
Temperatuur bij opslag
-40 - 75 °C
Relatieve vochtigheid in bedrijf (V-V)
10 - 90 procent
Hoogte, in bedrijf
0 - 1981 m
Bedrijfstemperatuur, bereik
32 - 104 °F
Certificaten
Veiligheid
UL 60950, CSA-C22.2 No. 60950, EN 60950, IEC 60950, AS/NZS 60950/TS001
Elektromagnetische compatibiliteit
FCC Part 15 (CFR 47) Class A, VCCI Class A, EN55022 Class A, CISPR 22 Class A, CE marking, AS/NZS 3548 Class A, ETS300 386, EN55024, EN61000-6-1, EN50082-1
Gewicht en omvang
Afmetingen (B x D x H)
356 x 406 x 30 mm